Subject: Re: [lojban] #lojban

From: Robin Lee Powell <[email-masked]>
Date: Wed, 10 Jan 2001 18:13:11 -0500

On Wed, Jan 10, 2001 at 05:01:18PM -0500, Rob Speer wrote:
> I think that #lojban would be more popular if it were somewhere besides EFnet.
> I've tried all kinds of EFnet servers, and I can't connect at all because of
> 'no ident response' (whatever that means). 

What OS are you using? It means your machine is refusing to share some
basic information about itself. Are you behind a firewal?

> I want to join in #lojban but I simply can't. I imagine other people
> have similar problems.

<nods> EFNet has some _issues_.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP